<ul component="category" class="topic-list" itemscope itemtype="http://www.schema.org/ItemList" data-nextstart="{nextStart}" data-set="{set}">
	<meta itemprop="itemListOrder" content="descending">
	{{{each recentData.topics}}}
	<li component="category/topic" class="row clearfix category-item {function.generateTopicClass}" <!-- IMPORT partials/data/category.tpl -->>
		<meta itemprop="name" content="{function.stripTags, title}">

		<div class="col-md-12 col-sm-9 col-xs-10 content">
			<div class="avatar pull-left">
				<!-- IF showSelect -->
				<div class="select" component="topic/select">
					<!-- IF recentData.topics.thumb -->
					<img src="{recentData.topics.thumb}" class="thumbnail-topic user-img not-responsive" />
					<!-- ELSE -->
					<img src="https://picsum.photos/200/300" class="thumbnail-topic user-img not-responsive" />
					<!-- ENDIF recentData.topics.thumb -->
					<i class="fa fa-check"></i>
				</div>
				<!-- ENDIF showSelect -->

				<!-- IF !showSelect -->
				<a href="{config.relative_path}/topic/{recentData.topics.slug}<!-- IF recentData.topics.bookmark -->/{recentData.topics.bookmark}<!-- ENDIF recentData.topics.bookmark -->" class="pull-left">
					<!-- IF recentData.topics.thumb -->
					<img src="{recentData.topics.thumb}" class="user-img not-responsive" />
					<!-- ELSE -->
					<img src="https://picsum.photos/200/300" class="thumbnail-topic user-img not-responsive" />
					<!-- ENDIF recentData.topics.thumb -->
				</a>
				<!-- ENDIF !showSelect -->
			</div>

			<h2 component="topic/header" class="title">
				<i component="topic/pinned" class="fa fa-thumb-tack <!-- IF !recentData.topics.pinned -->hide<!-- ENDIF !recentData.topics.pinned -->" title="[[topic:pinned]]"></i>
				<i component="topic/locked" class="fa fa-lock <!-- IF !recentData.topics.locked -->hide<!-- ENDIF !recentData.topics.locked -->" title="[[topic:locked]]"></i>
				<i component="topic/moved" class="fa fa-arrow-circle-right <!-- IF !recentData.topics.oldCid -->hide<!-- ENDIF !recentData.topics.oldCid -->" title="[[topic:moved]]"></i>
				{{{each icons}}}@value{{{end}}}

				<!-- IF !recentData.topics.noAnchor -->
				<a href="{config.relative_path}/topic/{recentData.topics.slug}<!-- IF recentData.topics.bookmark -->/{recentData.topics.bookmark}<!-- ENDIF recentData.topics.bookmark -->" itemprop="url">{recentData.topics.title}</a><br />
				<!-- ELSE -->
				<span>{recentData.topics.title}</span><br />
				<!-- ENDIF !recentData.topics.noAnchor -->

				<small>{buildAvatar(recentData.topics.user, "22", true, "not-responsive")}</small>

				<small>
					<a style="font-size: 12px; color: hsl(188, 100%, 42%);" href="<!-- IF recentData.topics.user.userslug -->{config.relative_path}/user/{recentData.topics.user.userslug}<!-- ELSE -->#<!-- ENDIF recentData.topics.user.userslug -->">{recentData.topics.user.username}</a>
				</small>

				<!-- IF recentData.topics.tags.length -->
				<span class="tag-list hidden-xs">
					{{{each recentData.topics.tags}}}
					<a href="{config.relative_path}/tags/{recentData.topics.tags.valueEscaped}"><span class="tag" style="<!-- IF recentData.topics.tags.color -->color: {recentData.topics.tags.color};<!-- ENDIF recentData.topics.tags.color --><!-- IF recentData.topics.tags.bgColor -->background-color: {recentData.topics.tags.bgColor};<!-- ENDIF recentData.topics.tags.bgColor -->">{recentData.topics.tags.valueEscaped}</span></a>
					{{{end}}}
				</span>
				<!-- ENDIF recentData.topics.tags.length -->

				<small class="hidden-xs">&bull; <span class="timeago" title="{topics.timestampISO}"></small>
				<small class="visible-xs-inline"> 
					<i class="fa fa-reply"></i> &nbsp;
					<!-- IF recentData.topics.teaser.timestamp -->
					<span class="timeago" title="{recentData.topics.teaser.timestampISO}"></span> 
					<!-- ELSE -->
					<span class="timeago" title="{recentData.topics.timestampISO}"></span>
					<!-- ENDIF recentData.topics.teaser.timestamp -->
				</small>

				<!-- IF recentData.topics.viewcount -->
				<small>&bull; {recentData.topics.viewcount} views</small>
				<!-- ENDIF recentData.topics.viewcount -->

			</h2>
		</div>

		<div class="mobile-stat col-xs-2 visible-xs text-right">
			<span class="human-readable-number">{topics.postcount}</span> <a href="{config.relative_path}/topic/{topics.slug}/{topics.teaser.index}"><i class="fa fa-arrow-circle-right"></i></a>
		</div>

		
	</li>
	{{{end}}}
</ul>
