<!-- IMPORT partials/breadcrumbs.tpl -->
<div data-widget-area="header">
	{{{each widgets.header}}}
	{{widgets.header.html}}
	{{{end}}}
</div>
<div class="row">

	<div class="recent col-sm-12 col-lg-12">
		<h1 class="categories-title" <!-- IF isRecent -->style="display:none;"<!-- ENDIF isRecent -->>[[pages:recents]]</h1>
		<div class="category">
			<!-- IF !dataRecent.topics.length -->
			<div class="alert alert-warning" id="category-no-topics">[[recent:no_recent_topics]]</div>
			<!-- ENDIF !dataRecent.topics.length -->

			<!-- IMPORT partials/topics_list.tpl -->

			<!-- IF config.usePagination -->
				<!-- IMPORT partials/paginator.tpl -->
			<!-- ENDIF config.usePagination -->
		</div>
	</div>

	<br />
	<br />

	<div class="<!-- IF widgets.sidebar.length -->col-lg-12<!-- ELSE -->col-lg-4<!-- ENDIF widgets.sidebar.length -->">
		<h1 class="categories-title">[[pages:categories]]</h1>
		<ul class="categories" itemscope itemtype="http://www.schema.org/ItemList">
			{{{each categories}}}
			<!-- IMPORT partials/categories/item.tpl -->
			{{{end}}}
		</ul>
	</div>

	<div class="popular col-sm-12 col-lg-8"  >
		<h1 class="categories-title">[[pages:populars]]</h1>
		<div class="category">
			<!-- IF !popularData.topics.length -->
			<div class="alert alert-warning" id="category-no-topics">[[recent:no_popular_topics]]</div>
			<!-- ENDIF !popularData.topics.length -->

			<!-- IMPORT partials/topics_list.tpl -->

			<!-- IF config.usePagination -->
				<!-- IMPORT partials/paginator.tpl -->
			<!-- ENDIF config.usePagination -->
		</div>
	</div>

	<div data-widget-area="sidebar" class="col-lg-3 col-sm-12 <!-- IF !widgets.sidebar.length -->hidden<!-- ENDIF !widgets.sidebar.length -->">
		{{{each widgets.sidebar}}}
		{{widgets.sidebar.html}}
		{{{end}}}
	</div>
</div>

<div data-widget-area="footer">
	{{{each widgets.footer}}}
	{{widgets.footer.html}}
	{{{end}}}
</div>

